.oldie #home {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='bg/home.jpg',
	sizingMethod='scale');
	
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='bg/home.jpg',
	sizingMethod='scale')";
}
.oldie #about {
	/* IE background-size */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='bg/about.jpg',
	sizingMethod='scale');
	
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='bg/about.jpg',
	sizingMethod='scale')";
}
.oldie #service {
	/* IE background-size */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='bg/service.jpg',
	sizingMethod='scale');
	
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='bg/service.jpg',
	sizingMethod='scale')";
}
.oldie #projects {
	/* IE background-size */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='bg/projects.jpg',
	sizingMethod='scale');
	
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='bg/projects.jpg',
	sizingMethod='scale')";
	
	position:relative;
}
.oldie #contact {
	/* IE background-size */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='bg/contact.jpg',
	sizingMethod='scale');
	
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='bg/contact.jpg',
	sizingMethod='scale')";
}

.project-wrapper {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:500;
}
#project-ie-1 {
	/* IE background-size */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='bg/contact.jpg',
	sizingMethod='scale');
	
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='bg/contact.jpg',
	sizingMethod='scale')";

}